<?php

return [
    'charset'                                            => 'UTF-8',
    'D3_MENU_MAILCHECKER'                                => 'E-Mail Prüfung',
    'D3_TAB_MAILCHECKER_MODULEDESCRIPTION'               => 'Beschreibung',
    'D3_TAB_MAILCHECKER_CONFIGCHECK'                     => 'Konfigurationsprüfung',
    'D3_TAB_MAILCHECKER_SMTPCHECK'                       => 'SMTP Check',
    'D3_TAB_MAILCHECKER_SPFCHECK'                        => 'Authentisierung Check',
    'D3_TAB_MAILCHECKER_TESTMAIL'                        => 'Testmail',

    'D3_MAILCHECKER_INFO_1'                              => 'Dieses Modul kann Ihnen helfen, um Schwierigkeiten beim Versand von Mails oder bei nicht zugestellten Mails zu identifizieren. Gehen Sie bitte die folgenden Tabs durch. Nötige Nacharbeiten werden Ihnen dort angezeigt.',
    'D3_MAILCHECKER_INFO_2'                              => 'Beachten Sie bitte, dass die Prüfungen nicht im Produktivbetrieb des Shops aktiv sein sollten!',
    'D3_MAILCHECKER_INFO_3'                              => 'Benötigen Sie detailliertere Informationen oder technische Unterstützung, kontaktieren Sie uns bitte unter: <a href="mailto:support@shopmodule.com">support@shopmodule.com</a><br><br>Ihr Team von <img src="https://logos.oxidmodule.com/d3logo.svg" alt="(D3)" style="height:1em;width:1em"> D3 Data Development.',

    'D3_MAILCHECKER_ASSERTIONS_FAILED'                   => 'Die folgenden %d Prüfungen schlugen fehl:',
    'D3_MAILCHECKER_ASSERTIONS_NOTSET'                   => 'ist nicht (richtig) gesetzt',
    'D3_MAILCHECKER_ASSERTIONS_NOPORT'                   => 'fehlende oder falsche Port-Angabe (587 oder 2525)',
    'D3_MAILCHECKER_CFGCHECK_SHOPSEND'                   => 'Der Shop verschickt Mails über',
    'D3_MAILCHECKER_CFGCHECK_SHOPSEND_PHPMAILER'         => 'PhpMailer',
    'D3_MAILCHECKER_CFGCHECK_SHOPSEND_PHPMAILER_DESC'    => 'Der Versand über den PhpMailer sollte dringend vermieden werden, da solche Mails meist als Spam eingestuft werden. Wenn Sie alle SMTP-Daten eingegeben haben, prüfen Sie mögliche Anmeldeprobleme im SMTP-Check.',
    'D3_MAILCHECKER_CFGCHECK_SHOPSEND_SMTP'              => 'SMTP',
    'D3_MAILCHECKER_CFGCHECK_SHOPSEND_SMTP_DESC'         => 'Alles in bester Ordnung. Bitte prüfen Sie noch die nötigen SPF-Einträge für Ihre Domain(s).',
    'D3_MAILCHECKER_CFGCHECK_STARTCHECK'                 => 'Konfiguration testen',

    'D3_MAILCHECKER_SMTPCHECK_DESC1'                     => 'Wenn trotz passend eingegebenen Daten kein Mailversand über SMTP erfolgt, kann hier der Anmeldeversuch am Postausgangsserver nachvollzogen werden. Eventuell auftretende Meldungen werden gezeigt.',
    'D3_MAILCHECKER_SMTPCHECK_DESC2'                     => 'Auch neue Verbindungen können hier vorab getestet werden.',
    'D3_MAILCHECKER_SMTPCHECK_DESC3'                     => 'Zum Verbindungsaufbau werden diese Einstellungen verwendet. Diese können gern geändert werden. Sie werden nicht in den Shop zurückgespeichert. Der optionale Mailversand verschickt direkt an den SMTP Server und umgeht die Shoplogik.',
    'D3_MAILCHECKER_SMTPCHECK_SENDER'                    => 'Absender',
    'D3_MAILCHECKER_SMTPCHECK_RECIPIENT'                 => 'Empfänger',
    'D3_MAILCHECKER_SMTPCHECK_TESTSENDMAIL'              => 'Mailversand testen',
    'D3_MAILCHECKER_SMTPCHECK_STARTTEST'                 => 'SMTP Zugang testen',
    'D3_MAILCHECKER_SMTPCHECK_INSTANCE'                  => 'SMTP Instanz',
    'D3_MAILCHECKER_SMTPCHECK_CONNECTION'                => 'Verbindung',
    'D3_MAILCHECKER_SMTPCHECK_NOCONNECTION'              => 'Kann keine Verbindung zum Host aufbauen.',
    'D3_MAILCHECKER_SMTPCHECK_AUTHENTICATION'            => 'Authentifizierung',
    'D3_MAILCHECKER_SMTPCHECK_NOAUTHENTICATION'          => 'Authentifizierung nicht erfolgreich',
    'D3_MAILCHECKER_SMTPCHECK_NOSENDER'                  => 'Absender "%1$s" kann nicht gesetzt werden',
    'D3_MAILCHECKER_SMTPCHECK_NORECIPIENT'               => 'Empfänger "%1$s" kann nicht gesetzt werden',
    'D3_MAILCHECKER_SMTPCHECK_TRANSMIT'                  => 'Datenübertragung',
    'D3_MAILCHECKER_SMTPCHECK_NOTRANSMIT'                => 'Datenübertragung nicht erfolgreich',
    'D3_MAILCHECKER_SMTPCHECK_SUCCESS'                   => 'Die SMTP-Kommunikation wurde erfolgreich abgeschlossen.',

    'D3_MAILCHECKER_RECORD'                              => 'Eintrag',

    'D3_MAILCHECKER_SPFRESULT_HL'                        => 'SPF (Herkunftsprüfung)',
    'D3_MAILCHECKER_SPFRESULT_DESC'                      => 'Mit dem Sender Policy Framework (SPF) definiert der Domaininhaber, welcher Server E-Mails mit dem Domainabsender versenden darf. Diese Angabe wird vom Empfangsserver geprüft. Fehlt der SPF-Eintrag, werden E-Mails üblicherweise als Spam klassifiziert.',
    'D3_MAILCHECKER_SPFRESULT_SET'                       => 'Es ist ein SPF-Eintrag gesetzt',
    'D3_MAILCHECKER_SPFRESULT_MISSING'                   => 'Es ist kein SPF-Eintrag gesetzt, dieser sollte dringend nachgetragen werden',
    'D3_MAILCHECKER_SPFRESULT_ERROR'                     => 'Der SPF-Eintrag kann nicht geprüft werden',
    'D3_MAILCHECKER_SPFRESULT_LINKS'                     => 'weiterführende Links',
    'D3_MAILCHECKER_SPFRESULT_LINK_ANALYSIS'             => 'SPF Analyse',
    'D3_MAILCHECKER_SPFRESULT_LINK_GENERATOR'            => 'SPF Generator',
    'D3_MAILCHECKER_SPFRESULT_LINK_BLACKLISTCHECK'       => 'Blacklist Check',

    'D3_MAILCHECKER_DMARCRESULT_HL'                      => 'DMARC (Ablehnungsrichtlinien und Berichterstattung)',
    'D3_MAILCHECKER_DMARCRESULT_DESC'                    => 'Der DMARC-Eintrag definiert, wie mit Mails umgegangen wird, bei denen die Authentisierungsprüfungen fehlgeschlagen sind. Dort können auch Mailadressen für Reporte angegeben werden.',
    'D3_MAILCHECKER_DMARCRESULT_SET'                     => 'Es ist ein DMARC-Eintrag gesetzt, das Verhalten ist nicht auf "ignorieren" gestellt.',
    'D3_MAILCHECKER_DMARCRESULT_MISSING'                 => 'Es ist kein DMARC-Eintrag gesetzt oder mit "ignorieren" konfiguriert. Dies sollte dringend geändert werden.',
    'D3_MAILCHECKER_DMARCRESULT_ERROR'                   => 'Der DMARC-Eintrag kann nicht geprüft werden',
    'D3_MAILCHECKER_DMARCRESULT_LINKS'                   => 'weiterführende Links',
    'D3_MAILCHECKER_DMARCRESULT_LINK_ANALYSIS'           => 'DMARC Analyse',
    'D3_MAILCHECKER_DMARCRESULT_LINK_GENERATOR'          => 'DMARC Generator',

    'D3_MAILCHECKER_TESTMAIL_DESC'                       => 'Die Testmail wird auf identischem Weg geschickt, den auch alle regulären Mails aus dem Shop nehmen (z.B. Bestellbestätigungen, ...) und kann z.B. zur Headeranalyse dienen.',
    'D3_MAILCHECKER_TESTMAIL_HEADERANALYSIS'             => 'Email Header Analyzer',
    'D3_MAILCHECKER_TESTMAIL_SUBJECT'                    => 'Betreff',
    'D3_MAILCHECKER_TESTMAIL_BODY'                       => 'Nachricht',
    'D3_MAILCHECKER_TESTMAIL_SENDMAIL'                   => 'E-Mail absenden',
    'D3_MAILCHECKER_TESTMAIL_SUCCESS'                    => 'Die Testmail wurde erfolgreich versandt.',
];
